GNU logs - #37453, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#37453: Cannot connect to elpa
Resent-From: worik <root@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Wed, 18 Sep 2019 23:18:02 +0000
Resent-Message-ID: <handler.37453.B.156884862713600 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 37453
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 37453 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.156884862713600
          (code B ref -1); Wed, 18 Sep 2019 23:18:02 +0000
Received: (at submit) by debbugs.gnu.org; 18 Sep 2019 23:17:07 +0000
Received: from localhost ([127.0.0.1]:54954 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iAjC7-0003XH-27
	for submit <at> debbugs.gnu.org; Wed, 18 Sep 2019 19:17:07 -0400
Received: from lists.gnu.org ([209.51.188.17]:55343)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <root@HIDDEN>) id 1iAjC0-0003Wg-4d
 for submit <at> debbugs.gnu.org; Wed, 18 Sep 2019 19:17:00 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:32799)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <root@HIDDEN>) id 1iAjBy-0006w0-Tb
 for bug-gnu-emacs@HIDDEN; Wed, 18 Sep 2019 19:16:59 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,URIBL_BLOCKED
 autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <root@HIDDEN>) id 1iAjBx-0001Qp-S5
 for bug-gnu-emacs@HIDDEN; Wed, 18 Sep 2019 19:16:58 -0400
Received: from worik.org ([128.199.199.128]:42634 helo=mail.worik.org)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <root@HIDDEN>) id 1iAjBx-0001QJ-H2
 for bug-gnu-emacs@HIDDEN; Wed, 18 Sep 2019 19:16:57 -0400
Received: from [192.168.1.65] (122-57-109-30-vdsl.sparkbb.co.nz
 [122.57.109.30])
 by mail.worik.org (Postfix) with ESMTPSA id B976880866
 for <bug-gnu-emacs@HIDDEN>; Thu, 19 Sep 2019 11:16:53 +1200 (NZST)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=worik.org; s=mail;
 t=1568848614; bh=gdaWP65H9IK/W71zH45vJBjR0U+57TonHCnTeIOY1PY=;
 h=To:From:Subject:Date:From;
 b=vuzNOFvWFrs6XVAuGuUCkjfLh2IMkgjQgBgmFGfWPkGYmaw+H2h+wP4I3iiPT6vxC
 z6Sy/zbfUkwXPMN7nYEYNd/GfLTeRsJujagw/mSMlZOUuAhA1d1TOGus/byTHlkeSG
 0+p6NYcai95fiVIEFnIHjiGwVcDjbQYUv9LW7/co=
From: worik <root@HIDDEN>
Message-ID: <aa3ee338-701f-b751-9683-ebebcbd96c3d@HIDDEN>
Date: Thu, 19 Sep 2019 11:16:51 +1200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.8.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Language: en-GB
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 128.199.199.128
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

=C2=A0 For exaple trying to install `spinner`

```

GNU Emacs 26.1 (build 2, x86_64-pc-linux-gnu) of 2019-04-11, modified by
Debian
Contacting host: elpa.gnu.org:443
package-install-from-archive:
https://elpa.gnu.org/packages/spinner-1.7.3.el: Bad Request
```

I have checked the Internet connectiopn it is good.

I can install packages from `melpa`

Happy to provide more information

cheers

Worik

--=20
    If not me then who?  If not now then when?  If not here then where?
              So, here I stand, I can do no other
    root@HIDDEN 021-1680650, (03) 4821804 Aotearoa (New Zealand)





Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: worik <root@HIDDEN>
Subject: bug#37453: Acknowledgement (Cannot connect to elpa)
Message-ID: <handler.37453.B.156884862713600.ack <at> debbugs.gnu.org>
References: <aa3ee338-701f-b751-9683-ebebcbd96c3d@HIDDEN>
X-Gnu-PR-Message: ack 37453
X-Gnu-PR-Package: emacs
Reply-To: 37453 <at> debbugs.gnu.org
Date: Wed, 18 Sep 2019 23:18:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 37453 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
37453: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D37453
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#37453: Cannot connect to elpa
Resent-From: Noam Postavsky <npostavs@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Thu, 19 Sep 2019 01:51:01 +0000
Resent-Message-ID: <handler.37453.B37453.156885785428235 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 37453
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: worik <root@HIDDEN>
Cc: 37453 <at> debbugs.gnu.org
Received: via spool by 37453-submit <at> debbugs.gnu.org id=B37453.156885785428235
          (code B ref 37453); Thu, 19 Sep 2019 01:51:01 +0000
Received: (at 37453) by debbugs.gnu.org; 19 Sep 2019 01:50:54 +0000
Received: from localhost ([127.0.0.1]:54999 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iAlav-0007LG-Kz
	for submit <at> debbugs.gnu.org; Wed, 18 Sep 2019 21:50:53 -0400
Received: from mail-io1-f52.google.com ([209.85.166.52]:36513)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>)
 id 1iAlat-0007Ku-9A; Wed, 18 Sep 2019 21:50:51 -0400
Received: by mail-io1-f52.google.com with SMTP id b136so3957489iof.3;
 Wed, 18 Sep 2019 18:50:51 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=bSZQNxaY6d4NUl2lEKopB+NZ30L0Pf+H1/CkWpbvKQg=;
 b=ubVZAfddL2+64+3Vr9iG/0vRNQwM28Vl4+Aa8/3Wen3TLjpNnGtb/4ly738S/ZEsct
 SUVUDJ+yq5tzTq4UzZmRt1kEXGt/1/kNvSTxNsXBY8DAn4bDomNb3Mao8gj7IZZxoLKq
 //e5sjagTfGwcsd6gxluRA/CQuBygkaH39LZ5+PICe0Ky6mnTbXBfBSrUno+cCpMlg1Q
 T8tn4vThY79XSKHNlnenT+eUlACnQ5hV8AGKEC/IXRyw+ScQgT5jydZimTBCXrJnTDOp
 sju/tt/vPcGrfVE8nuDGaUaD1vQzFflqG11/1E5nwuV/v37dvz8nbMbR10cmJ6tmg+AA
 tuwQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=bSZQNxaY6d4NUl2lEKopB+NZ30L0Pf+H1/CkWpbvKQg=;
 b=nWIJioGSGa1Y5tbxu5lvSp5WsDdhpTgmJfJnqlyYdTPmpIX3eK5X5hiktgf6hk4zwX
 j0KQRvZMuqiuWxe5FRmqbfZktT4BJJXa316PcEN8hWKHTFoacxBgXFWifNtIHZs24ugn
 vsK9Tjx0j8oh3e96creW9TvSWvcmMGsVNUaIRK3kah+yb1g42nk687V88sP++4cUOVo/
 tyt9oCRvVMnAqxi0+TfXKViZRTzqeLTzM3on/qQW6RQ3XxjkzSmtcFsDuEx/3oNl0VvZ
 C8EkyridLo5hduwyaBhMvTHkUoqePacMvZBjF0eRk0Sr4stCfBtAXAKxnq00B1dCtM7Y
 HO5w==
X-Gm-Message-State: APjAAAUnTiyWc3u/dxOnI/8Ulhl/aLmOWVZbuZ5OBeoMhg1zS5gbceFk
 tiyWD0bdZwUEdUTZv5vrBlr9xi6p
X-Google-Smtp-Source: APXvYqz2WcO4AlcBd/VXD+E5NqUwqK1to5cjo/RmcFLh9cpb8pUzeU9/79mBcQJ5blWV2fwuIiBqXQ==
X-Received: by 2002:a02:9009:: with SMTP id w9mr8732810jaf.112.1568857845329; 
 Wed, 18 Sep 2019 18:50:45 -0700 (PDT)
Received: from minid (cbl-45-2-119-34.yyz.frontiernetworks.ca. [45.2.119.34])
 by smtp.gmail.com with ESMTPSA id
 a14sm1870759ioo.85.2019.09.18.18.50.43
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Wed, 18 Sep 2019 18:50:44 -0700 (PDT)
From: Noam Postavsky <npostavs@HIDDEN>
References: <aa3ee338-701f-b751-9683-ebebcbd96c3d@HIDDEN>
Date: Wed, 18 Sep 2019 21:50:43 -0400
In-Reply-To: <aa3ee338-701f-b751-9683-ebebcbd96c3d@HIDDEN> (worik's message
 of "Thu, 19 Sep 2019 11:16:51 +1200")
Message-ID: <874l199hqk.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

forcemerge 36873 37453
quit

worik <root@HIDDEN> writes:

> https://elpa.gnu.org/packages/spinner-1.7.3.el: Bad Request

Upgrade to 26.3, or else try

    (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3")

as a workaround.




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 19 Sep 2019 01:50:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 18 21:50:53 2019
Received: from localhost ([127.0.0.1]:54997 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iAlav-0007LE-CU
	for submit <at> debbugs.gnu.org; Wed, 18 Sep 2019 21:50:53 -0400
Received: from mail-io1-f52.google.com ([209.85.166.52]:36513)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>)
 id 1iAlat-0007Ku-9A; Wed, 18 Sep 2019 21:50:51 -0400
Received: by mail-io1-f52.google.com with SMTP id b136so3957489iof.3;
 Wed, 18 Sep 2019 18:50:51 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=bSZQNxaY6d4NUl2lEKopB+NZ30L0Pf+H1/CkWpbvKQg=;
 b=ubVZAfddL2+64+3Vr9iG/0vRNQwM28Vl4+Aa8/3Wen3TLjpNnGtb/4ly738S/ZEsct
 SUVUDJ+yq5tzTq4UzZmRt1kEXGt/1/kNvSTxNsXBY8DAn4bDomNb3Mao8gj7IZZxoLKq
 //e5sjagTfGwcsd6gxluRA/CQuBygkaH39LZ5+PICe0Ky6mnTbXBfBSrUno+cCpMlg1Q
 T8tn4vThY79XSKHNlnenT+eUlACnQ5hV8AGKEC/IXRyw+ScQgT5jydZimTBCXrJnTDOp
 sju/tt/vPcGrfVE8nuDGaUaD1vQzFflqG11/1E5nwuV/v37dvz8nbMbR10cmJ6tmg+AA
 tuwQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=bSZQNxaY6d4NUl2lEKopB+NZ30L0Pf+H1/CkWpbvKQg=;
 b=nWIJioGSGa1Y5tbxu5lvSp5WsDdhpTgmJfJnqlyYdTPmpIX3eK5X5hiktgf6hk4zwX
 j0KQRvZMuqiuWxe5FRmqbfZktT4BJJXa316PcEN8hWKHTFoacxBgXFWifNtIHZs24ugn
 vsK9Tjx0j8oh3e96creW9TvSWvcmMGsVNUaIRK3kah+yb1g42nk687V88sP++4cUOVo/
 tyt9oCRvVMnAqxi0+TfXKViZRTzqeLTzM3on/qQW6RQ3XxjkzSmtcFsDuEx/3oNl0VvZ
 C8EkyridLo5hduwyaBhMvTHkUoqePacMvZBjF0eRk0Sr4stCfBtAXAKxnq00B1dCtM7Y
 HO5w==
X-Gm-Message-State: APjAAAUnTiyWc3u/dxOnI/8Ulhl/aLmOWVZbuZ5OBeoMhg1zS5gbceFk
 tiyWD0bdZwUEdUTZv5vrBlr9xi6p
X-Google-Smtp-Source: APXvYqz2WcO4AlcBd/VXD+E5NqUwqK1to5cjo/RmcFLh9cpb8pUzeU9/79mBcQJ5blWV2fwuIiBqXQ==
X-Received: by 2002:a02:9009:: with SMTP id w9mr8732810jaf.112.1568857845329; 
 Wed, 18 Sep 2019 18:50:45 -0700 (PDT)
Received: from minid (cbl-45-2-119-34.yyz.frontiernetworks.ca. [45.2.119.34])
 by smtp.gmail.com with ESMTPSA id
 a14sm1870759ioo.85.2019.09.18.18.50.43
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Wed, 18 Sep 2019 18:50:44 -0700 (PDT)
From: Noam Postavsky <npostavs@HIDDEN>
To: worik <root@HIDDEN>
Subject: Re: bug#37453: Cannot connect to elpa
References: <aa3ee338-701f-b751-9683-ebebcbd96c3d@HIDDEN>
Date: Wed, 18 Sep 2019 21:50:43 -0400
In-Reply-To: <aa3ee338-701f-b751-9683-ebebcbd96c3d@HIDDEN> (worik's message
 of "Thu, 19 Sep 2019 11:16:51 +1200")
Message-ID: <874l199hqk.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: control
Cc: 37453 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

forcemerge 36873 37453
quit

worik <root@HIDDEN> writes:

> https://elpa.gnu.org/packages/spinner-1.7.3.el: Bad Request

Upgrade to 26.3, or else try

    (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3")

as a workaround.




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#37453: Cannot connect to elpa
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 02 Aug 2020 12:42:02 +0000
Resent-Message-ID: <handler.37453.B37453.15963720649825 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 37453
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Noam Postavsky <npostavs@HIDDEN>
Cc: 37453 <at> debbugs.gnu.org, worik <root@HIDDEN>, 36725 <at> debbugs.gnu.org
Received: via spool by 37453-submit <at> debbugs.gnu.org id=B37453.15963720649825
          (code B ref 37453); Sun, 02 Aug 2020 12:42:02 +0000
Received: (at 37453) by debbugs.gnu.org; 2 Aug 2020 12:41:04 +0000
Received: from localhost ([127.0.0.1]:41909 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k2DIV-0002YN-Ss
	for submit <at> debbugs.gnu.org; Sun, 02 Aug 2020 08:41:04 -0400
Received: from quimby.gnus.org ([95.216.78.240]:32926)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>)
 id 1k2DIU-0002Xh-89; Sun, 02 Aug 2020 08:41:02 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=UM8m/5/AgEHX8PPHF4LhXKSsuyS+Qbf/sTQkCUSRvWE=; b=Gj0smP2tD7oh+S9qH1Ug7Acq+7
 INJXAaPBEiGdkCQGKH95OVrDmZHJMum8iQ0/O1/GhMjJu5GUQd4Ph1f82VZ/MRFxjDbhlvJu+IaT5
 Nq3gEbYtsck8hjL9VfNjsFK2rG4cWbA5dghsfx2ksJDUb6s5kSXPDYnxsOAyihBcpYhs=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1k2DIK-00017h-N4; Sun, 02 Aug 2020 14:40:56 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
References: <aa3ee338-701f-b751-9683-ebebcbd96c3d@HIDDEN>
 <874l199hqk.fsf@HIDDEN>
Date: Sun, 02 Aug 2020 14:40:51 +0200
In-Reply-To: <874l199hqk.fsf@HIDDEN> (Noam Postavsky's message of "Wed, 18
 Sep 2019 21:50:43 -0400")
Message-ID: <87zh7dgqzw.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Noam Postavsky <npostavs@HIDDEN> writes: >>
 https://elpa.gnu.org/packages/spinner-1.7.3.el:
 Bad Request > > Upgrade to 26.3,
 or else try > > (setq gnutls-algorithm-priority
 "NORMAL:-VERS-TLS1.3") > > as a workaround. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Noam Postavsky <npostavs@HIDDEN> writes:

>> https://elpa.gnu.org/packages/spinner-1.7.3.el: Bad Request
>
> Upgrade to 26.3, or else try
>
>     (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3")
>
> as a workaround.

It looks like this has been fixed in Emacs 26.3, so I'm closing this bug
report.  If the problem still exists, please respond to this email and
we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 2 Aug 2020 12:41:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 02 08:41:13 2020
Received: from localhost ([127.0.0.1]:41914 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k2DIf-0002Yq-NU
	for submit <at> debbugs.gnu.org; Sun, 02 Aug 2020 08:41:13 -0400
Received: from quimby.gnus.org ([95.216.78.240]:32944)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1k2DIe-0002Yf-6B
 for control <at> debbugs.gnu.org; Sun, 02 Aug 2020 08:41:12 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=+8qZKf7mNUDGIClJY+3+ZCBB/qmeuCCom5tVfo5XfRo=; b=budHwPDxUxqQJPWOuLO5HhcBx/
 wvIlLqBgVJ0+m94fna563JFwXzx69uXUsC3ezsntPq+uC6i+sEBMPPl0D3fhyacd7W9gyHXqZXK+R
 hJuZ5J5u4/aDRPYoqUYMDKyKqM2IX1D3oZntoEzGfA4UduKWUioqaD68ySZaflSuynRg=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1k2DIW-00017y-Cd
 for control <at> debbugs.gnu.org; Sun, 02 Aug 2020 14:41:06 +0200
Date: Sun, 02 Aug 2020 14:41:03 +0200
Message-Id: <87y2mxgqzk.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #36725
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  close 36725 26.3 quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

close 36725 26.3
quit






Last modified: Sun, 2 Aug 2020 12:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.